/*
 * PIM: A Personal Information Manager Plugin for the Video Disk Recorder
 *
 * Copyright (C) 2004-2008, Achim Tuffentsammer <a.tuffentsammer@web.de>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * $Id: i18n.c,v 1.1.1.1 2005/02/17 05:45:52 sundin Exp $
 *
 * Tag: $Name:  $
 *
 * $Log: i18n.c,v $
 * Revision 1.1.1.1  2005/02/17 05:45:52  sundin
 * initial import ver0.0.5
 *
 * Revision 1.2  2005/01/17 18:29:49  ksltuf
 * added finnish translations
 *
 * Revision 1.1.1.1  2005/01/17 18:06:31  ksltuf
 * PIM-Plugin 0.0.4
 *
 * Revision 1.4  2004/12/13 07:59:04  ksltuf
 * bugfix setup parsing; new option firstIsMonday
 *
 * Revision 1.3  2004/11/24 21:34:35  ksltuf
 * Added new translation for "Delete Event?"
 *
 * Revision 1.2  2004/07/05 19:00:26  ksltuf
 * Added COPYRIGHT and cvs information
 *
 * Italian translations provided by Gringo <vdr-italian@tiscali.it>
 *
 */

#include "i18n.h"

const tI18nPhrase pimPhrases[] = {

  { "Calendar",			// English
    "Kalender",			// Deutsch
    "",				// Slovenski
    "Calendario",   	// Italiano
    "",				// Nederlands
    "",				// Portugus
    "",				// Franais
    "",				// Norsk
    "Kalenteri",		// suomi (Finnish)
    "",				// Polski
    "",				// Espaol
    "",				// Greek
    "",				// Svenska
    "",				// Romn
    "",				// Magyar
    "",				// Catal
#if VDRVERSNUM >= 10302
    "",				// Russian
#endif
#if VDRVERSNUM >= 10307
    "",				// Hrvatski
#endif
#if VDRVERSNUM >= 10313
    "",				// Eesti
#endif
#if VDRVERSNUM >= 10316
    "",				// Dansk
#endif
#if VDRVERSNUM >= 10342
    "",				// Czech
#endif
  },

  { "Simple Personal Information Manager",
    "Simple Personal Information Manager",
    "",
    "Semplice gestore informazioni personali",
    "",
    "",
    "",
    "",
    "Kalenteri kuvaruutunytlle",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "January",
    "Januar",
    "",
    "Gennaio",
    "",
    "",
    "",
    "",
    "Tammikuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "February",
    "Februar",
    "",
    "Febbraio",
    "",
    "",
    "",
    "",
    "Helmikuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "March",
    "Mrz",
    "",
    "Marzo",
    "",
    "",
    "",
    "",
    "Maaliskuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "April",
    "April",
    "",
    "Aprile",
    "",
    "",
    "",
    "",
    "Huhtikuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "May",
    "Mai",
    "",
    "Maggio",
    "",
    "",
    "",
    "",
    "Toukokuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "June",
    "Juni",
    "",
    "Giugno",
    "",
    "",
    "",
    "",
    "Keskuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "July",
    "Juli",
    "",
    "Luglio",
    "",
    "",
    "",
    "",
    "Heinkuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "August",
    "August",
    "",
    "Agosto",
    "",
    "",
    "",
    "",
    "Elokuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "September",
    "September",
    "",
    "Settembre",
    "",
    "",
    "",
    "",
    "Syyskuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "October",
    "Oktober",
    "",
    "Ottobre",
    "",
    "",
    "",
    "",
    "Lokakuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "November",
    "November",
    "",
    "Novembre",
    "",
    "",
    "",
    "",
    "Marraskuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "December",
    "Dezember",
    "",
    "Dicembre",
    "",
    "",
    "",
    "",
    "Joulukuu",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Today",
    "Heute",
    "",
    "Oggi",
    "",
    "",
    "",
    "",
    "Tnn",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Tomorrow",
    "Morgen",
    "",
    "Domani",
    "",
    "",
    "",
    "",
    "Huomispiv",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Mo",
    "Mo",
    "",
    "Lu",
    "",
    "",
    "",
    "",
    "Ma",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Tu",
    "Di",
    "",
    "Ma",
    "",
    "",
    "",
    "",
    "Ti",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "We",
    "Mi",
    "",
    "Me",
    "",
    "",
    "",
    "",
    "Ke",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Th",
    "Do",
    "",
    "Gi",
    "",
    "",
    "",
    "",
    "To",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Fr",
    "Fr",
    "",
    "Ve",
    "",
    "",
    "",
    "",
    "Pe",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Sa",
    "Sa",
    "",
    "Sa",
    "",
    "",
    "",
    "",
    "La",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Su",
    "So",
    "",
    "Do",
    "",
    "",
    "",
    "",
    "Su",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Monday",
    "Montag",
    "",
    "Luned",
    "",
    "",
    "",
    "",
    "Maanantai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Tuesday",
    "Dienstag",
    "",
    "Marted",
    "",
    "",
    "",
    "",
    "Tiistai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Wednesday",
    "Mittwoch",
    "",
    "Mercoled",
    "",
    "",
    "",
    "",
    "Keskiviikko",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Thursday",
    "Donnerstag",
    "",
    "Gioved",
    "",
    "",
    "",
    "",
    "Torstai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Friday",
    "Freitag",
    "",
    "Venerd",
    "",
    "",
    "",
    "",
    "Perjantai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Saturday",
    "Samstag",
    "",
    "Sabato",
    "",
    "",
    "",
    "",
    "Lauantai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Sunday",
    "Sonntag",
    "",
    "Domenica",
    "",
    "",
    "",
    "",
    "Sunnuntai",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Events",
    "Termine",
    "",
    "Eventi",
    "",
    "",
    "",
    "",
    "Tapahtumat",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Events for",
    "Termine fr",
    "",
    "Eventi per",
    "",
    "",
    "",
    "",
    "Tapahtumat:",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Yearly",
    "Jhrlich",
    "",
    "Annuale",
    "",
    "",
    "",
    "",
    "vuosittainen",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Fix Day",
    "Fester Tag",
    "",
    "Giorno fisso",
    "",
    "",
    "",
    "",
    "kerran",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Weekly",
    "Wchentlich",
    "",
    "Settimanale",
    "",
    "",
    "",
    "",
    "viikottainen",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Edit Event",
    "Termin ndern",
    "",
    "Modifica evento",
    "",
    "",
    "",
    "",
    "Muokkaa tapahtumaa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Edit",
    "ndern",
    "",
    "Modifica",
    "",
    "",
    "",
    "",
    "Muuttaa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "New Event",
    "Neuer Termin",
    "",
    "Nuovo evento",
    "",
    "",
    "",
    "",
    "Uusi tapahtuma",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "New",
    "Neu",
    "",
    "Nuovo",
    "",
    "",
    "",
    "",
    "Uusi",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Event type",
    "Art des Termins",
    "",
    "Tipo evento",
    "",
    "",
    "",
    "",
    "Toistuva tapahtuma",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Day",
    "Tag",
    "",
    "Giorno",
    "",
    "",
    "",
    "",
    "Piv",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Month",
    "Monat",
    "",
    "Mese",
    "",
    "",
    "",
    "",
    "Kuukausi",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Year",
    "Jahr",
    "",
    "Anno",
    "",
    "",
    "",
    "",
    "Vuosi",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Day Of Week",
    "Wochentag",
    "",
    "Giorno della settimana",
    "",
    "",
    "",
    "",
    "Viikonpiv (",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Description",
    "Beschreibung",
    "",
    "Descrizione",
    "",
    "",
    "",
    "",
    "Kuvaus",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "List",
    "Liste",
    "",
    "Elenco",
    "",
    "",
    "",
    "",
    "Listaa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "OSD Offset hor.",
    "OSD Versatz hor.",
    "",
    "Limite orizz. OSD",
    "",
    "",
    "",
    "",
    "Vaakakeskitys",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "OSD Offset vert.",
    "OSD Versatz vert.",
    "",
    "Limite verticale OSD",
    "",
    "",
    "",
    "",
    "Pystykeskitys",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Delete Event?",
    "Termin lschen?",
    "",
    "Cancellare evento?",
    "",
    "",
    "",
    "",
    "Poistetaanko tapahtuma?",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Delete",
    "Lschen",
    "",
    "Cancella",
    "",
    "",
    "",
    "",
    "Poistaa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Week starts with",
    "Woche beginnt mit",
    "",
    "La settimana inizia il",
    "",
    "",
    "",
    "",
    "Ensimminen viikonpiv",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Reminder mode",
    "Erinnerung anzeigen",
    "",
    "Modalit promenoria",
    "",
    "",
    "",
    "",
    "Velkomiskirje",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "off",
    "nein",
    "",
    "disattivo",
    "",
    "",
    "",
    "",
    "ei",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "on",
    "ja",
    "",
    "attivo",
    "",
    "",
    "",
    "",
    "kyll",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "after 18 o'clock",
    "nach 18 Uhr",
    "",
    "dopo le ore 18",
    "",
    "",
    "",
    "",
    "jljess 18 tunti",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Remind me",
    "Erinnerung anzeigen",
    "",
    "Ricordami",
    "",
    "",
    "",
    "",
    "muistuttaa",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Remind days before",
    "Erinnerungstage zuvor",
    "",
    "Ricorda giorni prima",
    "",
    "",
    "",
    "",
    "muistuttaa piv edell",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Show calendar weeks",
    "Kalenderwoche anzeigen",
    "",
    "Mostra calendario settimane",
    "",
    "",
    "",
    "",
    "osoittaa kalenteri viikko",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "CW",
    "KW",
    "",
    "CS",
    "",
    "",
    "",
    "",
    "KV",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "--- Data invalid ! ---",
    "--- Daten sind fehlerhaft ! ---",
    "",
    "--- Dati non validi ! ---",
    "",
    "",
    "",
    "",
    "--- Data invalidi ! ---",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Preview months",
    "Monats-Vorschau",
    "",
    "Anteprima mesi",
    "",
    "",
    "",
    "",
    "Kuukausi pennakkoesitys",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Use invers event color",
    "Eventfarben tauschen",
    "",
    "Utilizza colore evento inverso",
    "",
    "",
    "",
    "",
    "Vaihtaa tapahtuma vri",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "at time",
    "Zeit",
    "",
    "alle",
    "",
    "",
    "",
    "",
    "eri aika",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "at time (daily)",
    "Zeit (tglich)",
    "",
    "alle (giornaliero)",
    "",
    "",
    "",
    "",
    "eri aika (pivittin)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Reminder time",
    "Erinnerungszeit",
    "",
    "Ricorda ora",
    "",
    "",
    "",
    "",
    "Karhukirje aika",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Check user activity",
    "Benutzeraktivitt testen",
    "",
    "Verifica attivit utente",
    "",
    "",
    "",
    "",
    "Kyttj aktiivisuus",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { "Remind delay (seconds)",
    "Erinnerung verzgern (Sekunden)",
    "",
    "Ricorda pi tardi (secondi)",
    "",
    "",
    "",
    "",
    "Karhukirje lykt (hylkytavara)",
    "",
    "",
    "",
    "",
    "",
    "",
    "",
#if VDRVERSNUM >= 10302
    "",
#endif
#if VDRVERSNUM >= 10307
    "",
#endif
#if VDRVERSNUM >= 10313
    "",
#endif
#if VDRVERSNUM >= 10316
    "",
#endif
#if VDRVERSNUM >= 10342
    "",
#endif
  },

  { NULL }

};

